#wa-compcarousel-jwhtuech1dpuic60gg {display:block !important;padding-bottom:300px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jwhtuech1dpuic60gg .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jwhtuech1dpuic60gg .title {bottom:0px;top:auto !important;}
#wa-compcarousel-mrlv2n9z1dvm453q0g {display:block !important;padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-mrlv2n9z1dvm453q0g .indicator {top:15px;bottom:auto;}
#wa-compcarousel-mrlv2n9z1dvm453q0g .title {bottom:0px;top:auto !important;}
#wa-compimage-mrltm7l11dvm2lnsow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mrltm7l11dvm2m1p8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mrlv60w91dvm2k2mtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mrltm7l11dvm44zpn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrltm7l11dvm44zpn4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrltm7l11dvm44zpn4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mrltm7l11dvm451n34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mrltm7l11dvm451n34>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mrltm7l11dvm451n34>.wa-container-vspacer {height:0px;}
#wa-comptext-jqphvm0s1dqr7xs7wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrltm7l11dvm2lmvi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrltm7l11dvm2lnri8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrltm7l11dvm2lrm68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrlu0vs91dvm2gu8sg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrlvqq3h1dvm2hadj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mrlvt3tc1dvm2r47i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mrltm7l11dvm2lmq2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrltm7l11dvm2lmq2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrltm7l11dvm2lmq2o>.wa-container-vspacer {height:0px;}
#wa-container-mrltm7l11dvm2msmf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mrltm7l11dvm2msmf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mrltm7l11dvm2msmf4>.wa-container-vspacer {height:0px;}
#wa-row-jpwd29bn1dup7orx28 {margin:0px 0px;}
#wa-row-jpwd29bn1dup7orx28>div {padding: 0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk {margin:0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk>div {padding: 0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o {margin:0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm44zpe8 {margin:0px 0px;}
#wa-row-mrltm7l11dvm44zpe8>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm44zq68>.wa-item-rowspacer {height:50px;}
#wa-row-mrltm7l11dvm450feo {margin:0px 0px;}
#wa-row-mrltm7l11dvm450feo>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm450fps>.wa-item-rowspacer {height:30px;}
#wa-row-mrltm7l11dvm450ink {margin:0px 0px;}
#wa-row-mrltm7l11dvm450ink>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm4514ao {margin:0px 0px;}
#wa-row-mrltm7l11dvm4514ao>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm4514ls>.wa-item-rowspacer {height:30px;}
#wa-row-mrltm7l11dvm4514y8 {margin:0px 0px;}
#wa-row-mrltm7l11dvm4514y8>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm45159c>.wa-item-rowspacer {height:50px;}
#wa-row-mrltm7l11dvm45160w {margin:0px 0px;}
#wa-row-mrltm7l11dvm45160w>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm4519s0>.wa-item-rowspacer {height:30px;}
#wa-row-mrltm7l11dvm451a4g {margin:0px 0px;}
#wa-row-mrltm7l11dvm451a4g>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm451afk>.wa-item-rowspacer {height:50px;}
#wa-row-mrlv2gs71dvm2d4ic0 {margin:0px 0px;}
#wa-row-mrlv2gs71dvm2d4ic0>div {padding: 0px 0px;}
#wa-row-mrlv2hev1dvm450msg {margin:0px 0px;}
#wa-row-mrlv2hev1dvm450msg>div {padding: 0px 0px;}
#wa-row-mrlv2kyu1dvm2zblxs>.wa-item-rowspacer {height:50px;}
#wa-row-mrlv5t3s1dvm485fi8>.wa-item-rowspacer {height:50px;}
#wa-row-mrlv5uin1dvm4532xs {margin:0px 0px;}
#wa-row-mrlv5uin1dvm4532xs>div {padding: 0px 0px;}
#wa-row-mrlvt2y61dvm2eb1q8 {margin:0px 0px;}
#wa-row-mrlvt2y61dvm2eb1q8>div {padding: 0px 0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default {background-color:#e0e0e0; border-color:#f7f7f7; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-brand, [id^=wa-compmenu-jpwd2b5x1dup7p256o].navbar-nav li a, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#6a8d66;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3f9118;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#6a8d66;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .open > a:focus {color:#3f9118; background-color:#e7e7e7;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-toggle {background-color:rgba(122,122,122,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jpwd2b5x1dup7p256o].navbar-default .navbar-toggle:hover {background-color:#c7c7c7 !important;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jpwd29bn1dup7orx28 {margin:0px 0px;}
#wa-row-jpwd29bn1dup7orx28>div {padding: 0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk {margin:0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk>div {padding: 0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o {margin:0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm44zpe8 {margin:0px 0px;}
#wa-row-mrltm7l11dvm44zpe8>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm450feo {margin:0px 0px;}
#wa-row-mrltm7l11dvm450feo>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm450ink {margin:0px 0px;}
#wa-row-mrltm7l11dvm450ink>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm4514ao {margin:0px 0px;}
#wa-row-mrltm7l11dvm4514ao>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm4514y8 {margin:0px 0px;}
#wa-row-mrltm7l11dvm4514y8>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm45160w {margin:0px 0px;}
#wa-row-mrltm7l11dvm45160w>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm451a4g {margin:0px 0px;}
#wa-row-mrltm7l11dvm451a4g>div {padding: 0px 0px;}
#wa-row-mrlv2gs71dvm2d4ic0 {margin:0px 0px;}
#wa-row-mrlv2gs71dvm2d4ic0>div {padding: 0px 0px;}
#wa-row-mrlv2hev1dvm450msg {margin:0px 0px;}
#wa-row-mrlv2hev1dvm450msg>div {padding: 0px 0px;}
#wa-row-mrlv5uin1dvm4532xs {margin:0px 0px;}
#wa-row-mrlv5uin1dvm4532xs>div {padding: 0px 0px;}
#wa-row-mrlvt2y61dvm2eb1q8 {margin:0px 0px;}
#wa-row-mrlvt2y61dvm2eb1q8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jpwd29bn1dup7orx28 {margin:0px 0px;}
#wa-row-jpwd29bn1dup7orx28>div {padding: 0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk {margin:0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk>div {padding: 0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o {margin:0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm44zpe8 {margin:0px 0px;}
#wa-row-mrltm7l11dvm44zpe8>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm450feo {margin:0px 0px;}
#wa-row-mrltm7l11dvm450feo>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm450ink {margin:0px 0px;}
#wa-row-mrltm7l11dvm450ink>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm4514ao {margin:0px 0px;}
#wa-row-mrltm7l11dvm4514ao>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm4514y8 {margin:0px 0px;}
#wa-row-mrltm7l11dvm4514y8>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm45160w {margin:0px 0px;}
#wa-row-mrltm7l11dvm45160w>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm451a4g {margin:0px 0px;}
#wa-row-mrltm7l11dvm451a4g>div {padding: 0px 0px;}
#wa-row-mrlv2gs71dvm2d4ic0 {margin:0px 0px;}
#wa-row-mrlv2gs71dvm2d4ic0>div {padding: 0px 0px;}
#wa-row-mrlv2hev1dvm450msg {margin:0px 0px;}
#wa-row-mrlv2hev1dvm450msg>div {padding: 0px 0px;}
#wa-row-mrlv5uin1dvm4532xs {margin:0px 0px;}
#wa-row-mrlv5uin1dvm4532xs>div {padding: 0px 0px;}
#wa-row-mrlvt2y61dvm2eb1q8 {margin:0px 0px;}
#wa-row-mrlvt2y61dvm2eb1q8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jpwd29bn1dup7orx28 {margin:0px 0px;}
#wa-row-jpwd29bn1dup7orx28>div {padding: 0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk {margin:0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk>div {padding: 0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o {margin:0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm44zpe8 {margin:0px 0px;}
#wa-row-mrltm7l11dvm44zpe8>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm450feo {margin:0px 0px;}
#wa-row-mrltm7l11dvm450feo>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm450ink {margin:0px 0px;}
#wa-row-mrltm7l11dvm450ink>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm4514ao {margin:0px 0px;}
#wa-row-mrltm7l11dvm4514ao>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm4514y8 {margin:0px 0px;}
#wa-row-mrltm7l11dvm4514y8>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm45160w {margin:0px 0px;}
#wa-row-mrltm7l11dvm45160w>div {padding: 0px 0px;}
#wa-row-mrltm7l11dvm451a4g {margin:0px 0px;}
#wa-row-mrltm7l11dvm451a4g>div {padding: 0px 0px;}
#wa-row-mrlv2gs71dvm2d4ic0 {margin:0px 0px;}
#wa-row-mrlv2gs71dvm2d4ic0>div {padding: 0px 0px;}
#wa-row-mrlv2hev1dvm450msg {margin:0px 0px;}
#wa-row-mrlv2hev1dvm450msg>div {padding: 0px 0px;}
#wa-row-mrlv5uin1dvm4532xs {margin:0px 0px;}
#wa-row-mrlv5uin1dvm4532xs>div {padding: 0px 0px;}
#wa-row-mrlvt2y61dvm2eb1q8 {margin:0px 0px;}
#wa-row-mrlvt2y61dvm2eb1q8>div {padding: 0px 0px;}
}
